@charset "UTF-8";
/* CSS Document */

/*---------------------------------------------------------------{ tooltip }-------------------------------------------------------------------------*/
#tooltip 			{ position:absolute; border:1px solid #000; margin-bottom:30px; margin-top:-5px; font-size:12px; line-height:18px;
					  padding:3px 10px 5px 10px; color:#ccc; background:rgba(0,0,0,0.9); display:none; opacity: 0.90; border-radius:3px; z-index:1500; 
					  text-align:left; font-weight:bold;}
#tooltip:before		{ content:''; position:absolute; left:-8px; top:7px; width:0; height:0; border-right:7px solid rgba(0,0,0,0.85); 
					  border-top:6px solid transparent; border-bottom:6px solid transparent; }


/*--------------------------------------------------------------{ Back top }-------------------------------------------------------------------------*/
.backTop 			{ position:relative; margin:0 10px 0 0; padding:0px; width:40px; height:30px; border-radius:5px; 
					  background:#b0443f url(../img/frontend/topper.png) no-repeat center; -moz-transition: all 100ms linear; 
					  -webkit-transition: all 100ms linear; -o-transition: all 100ms linear; -ms-transition: all 100ms linear; 
					  transition: all 100ms linear; bottom:0; z-index:1100; }
.backTop:hover		{ opacity:0.8; background-color:#e1675e; background-position:center 0; }
.backTop:after		{ content:''; position:absolute; left:8px; right:8px; top:-18px; height:15px; opacity:0; 
					  background:url(../img/frontend/topper_after.png) no-repeat center top; }
.backTop:hover:after	{ -moz-animation:topper 1s infinite; -webkit-animation:topper 1s infinite; }
@-moz-keyframes topper		{	0%	{ top:-18px; opacity:0; } 50%{ opacity:1; } 100%{ top:-30px; opacity:0; }	}
@-webkit-keyframes topper	{	0%	{ top:-18px; opacity:0; } 50%{ opacity:1; } 100%{ top:-30px; opacity:0; }	}


/*----------------------------------------------------------------{ alert }--------------------------------------------------------------------------*/
.alert				{ margin:5px; padding:10px 10px 10px 35px; display:block; line-height:20px; font-family:Tahoma; background:#f5f5f5;
					  border:1px solid; text-shadow:none; box-shadow:inset 0 0 0 1px rgba(255,255,255,0.5); -webkit-transition: all 100ms linear; 
					  -moz-transition: all 100ms linear; -o-transition: all 100ms linear; -ms-transition: all 100ms linear; 
					  transition: all 100ms linear; font-weight:normal; border-radius:3px; }
	.success		{ color:#00632e; border-color:#339933; background:#d1e8d2 url(../img/frontend/tick_circle.png) no-repeat 10px 13px; }
	.error			{ color:#820101; border-color:#dc1c1c; background:#facfcf url(../img/frontend/cross_circle.png) no-repeat 10px 13px; }
	.warning		{ color:#675100; border-color:#d4b64b; background:#fdefbd url(../img/frontend/exclamation.png) no-repeat 10px 13px; }
	.info			{ color:#00357b; border-color:#9dbfea; background:#d8e7fa url(../img/frontend/information.png) no-repeat 10px 13px; }
	.note			{ color:#4d4d4d; border-color:#bdbdbd; background:#f4f4f4 url(../img/frontend/notebook.png) no-repeat 10px 13px; }
.alert:hover		{ opacity:0.8; }
.notification		{ cursor:pointer; }


/*----------------------------------------------------------------{ Img }---------------------------------------------------------------------------*/
.imgBorder			{ padding:1px; max-width:98.5%; background:rgba(255,255,255,0.7); border:5px solid #cdb97c; }

.imgOpacity			{ opacity:1; -webkit-transition: all 400ms linear; -moz-transition: all 400ms linear; -o-transition: all 400ms linear; 
					  -ms-transition: all 400ms linear; transition: all 400ms linear; }
.imgOpacity:hover	{ opacity:0.5; }

img					{ max-width:100%; }


.ornament span			{ display:block; background:; }
.ornament sub			{ display:inline-block; position:relative; padding:0 15px; font-size:14px; background:; }
.ornament sub:before,
.ornament sub:after		{ content:''; position:absolute; left:-35px; top:50%; width:20px; height:2px; background:#555; box-shadow:-19px 0 #555,19px 0 #555; }
.ornament sub:after		{ left:auto; right:-35px; }

.ornament_white sub:before, .ornament_white sub:after			{ background:#ffffff; box-shadow:-19px 0 #ffffff,19px 0 #ffffff; }
.ornament_green sub:before, .ornament_green sub:after			{ background:#98c93b; box-shadow:-19px 0 #98c93b,19px 0 #98c93b; }
.ornament_orange sub:before, .ornament_orange sub:after			{ background:#f6b129; box-shadow:-19px 0 #f6b129,19px 0 #f6b129; }
.ornament_red sub:before, .ornament_red sub:after				{ background:#e1675e; box-shadow:-19px 0 #e1675e,19px 0 #e1675e; }
.ornament_redDark sub:before, .ornament_redDark sub:after		{ background:#b1443f; box-shadow:-19px 0 #b1443f,19px 0 #b1443f; }
.ornament_gold sub:before, .ornament_gold sub:after				{ background:#cdb97c; box-shadow:-19px 0 #cdb97c,19px 0 #cdb97c; }
.ornament_goldDark sub:before, .ornament_goldDark sub:after		{ background:#af925a; box-shadow:-19px 0 #af925a,19px 0 #af925a; }
.ornament_blue sub:before, .ornament_blue sub:after				{ background:#5ec5fc; box-shadow:-19px 0 #5ec5fc,19px 0 #5ec5fc; }



/* GRID*/
.zerogrid .wrap-col{margin:10px;}

.zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{float:left; display: inline-block;}

.zerogrid .col-full{width:100%;}

.zerogrid .col-1-2{width:50%;}
.zerogrid .offset-1-2{margin-left: 50%;}

.zerogrid .col-1-3{width:33.33%;}
.zerogrid .col-2-3{width:66.66%;}
.zerogrid .offset-1-3{margin-left: 33.33%;}
.zerogrid .offset-2-3{margin-left: 66.66%;}

.zerogrid .col-1-4{width:25%;}
.zerogrid .col-2-4{width:50%;}
.zerogrid .col-3-4{width:75%;}
.zerogrid .offset-1-4{margin-left: 25%;}
.zerogrid .offset-2-4{margin-left: 50%;}
.zerogrid .offset-3-4{margin-left: 75%;}

.zerogrid .col-1-5{width:20%;}
.zerogrid .col-2-5{width:40%;}
.zerogrid .col-3-5{width:60%;}
.zerogrid .col-4-5{width:80%;}
.zerogrid .offset-1-5{margin-left: 20%;}
.zerogrid .offset-2-5{margin-left: 40%;}
.zerogrid .offset-3-5{margin-left: 60%;}
.zerogrid .offset-4-5{margin-left: 80%;}

.zerogrid .col-1-6{width:16.66%;}
.zerogrid .col-2-6{width:33.33%;}
.zerogrid .col-3-6{width:50%;}
.zerogrid .col-4-6{width:66.66%;}
.zerogrid .col-5-6{width:83.33%;}
.zerogrid .offset-1-6{margin-left: 16.66%;}
.zerogrid .offset-2-6{margin-left: 33.33%;}
.zerogrid .offset-3-6{margin-left: 50%;}
.zerogrid .offset-4-6{margin-left: 66.66%;}
.zerogrid .offset-5-6{margin-left: 83.33%;}

@media only screen and (max-width: 767px) {
	.zerogrid, .zerogrid .col-1-2, .zerogrid .col-1-3, .zerogrid .col-2-3, .zerogrid .col-1-4, .zerogrid .col-2-4, .zerogrid .col-3-4, .zerogrid .col-1-5, .zerogrid .col-2-5, .zerogrid .col-3-5, .zerogrid .col-4-5, .zerogrid .col-1-6, .zerogrid .col-2-6, .zerogrid .col-3-6, .zerogrid .col-4-6, .zerogrid .col-5-6{width:100%;}
	
	.zerogrid .offset-1-2, .zerogrid .offset-1-3, .zerogrid .offset-2-3, .zerogrid .offset-1-4, .zerogrid .offset-2-4, .zerogrid .offset-3-4, .zerogrid .offset-1-5, .zerogrid .offset-2-5, .zerogrid .offset-3-5, .zerogrid .offset-4-5, .zerogrid .offset-1-6, .zerogrid .offset-2-6, .zerogrid .offset-3-6, .zerogrid .offset-4-6, .zerogrid .offset-5-6{margin-left:0;}
}

/*END GRID*/



/*GRID Multi responsive*/
.grid_multirespon .wrap-col{margin:10px;}

.grid_multirespon .col-1-2, .grid_multirespon .col-1-3, .grid_multirespon .col-2-3, .grid_multirespon .col-1-4, .grid_multirespon .col-2-4, .grid_multirespon .col-3-4, .grid_multirespon .col-1-5, .grid_multirespon .col-2-5, .grid_multirespon .col-3-5, .grid_multirespon .col-4-5, .grid_multirespon .col-1-6, .grid_multirespon .col-2-6, .grid_multirespon .col-3-6, .grid_multirespon .col-4-6, .grid_multirespon .col-5-6{float:left; display: inline-block;}

.grid_multirespon .col-full{width:100%;}

.grid_multirespon .col-1-2{width:50%;}

.grid_multirespon .col-1-3{width:33.33%;}
.grid_multirespon .col-2-3{width:66.66%;}

.grid_multirespon .col-1-4{width:25%;}
.grid_multirespon .col-2-4{width:50%;}
.grid_multirespon .col-3-4{width:75%;}

.grid_multirespon .col-1-5{width:20%;}
.grid_multirespon .col-2-5{width:40%;}
.grid_multirespon .col-3-5{width:60%;}
.grid_multirespon .col-4-5{width:80%;}

.grid_multirespon .col-1-6{width:16.66%;}
.grid_multirespon .col-2-6{width:33.33%;}
.grid_multirespon .col-3-6{width:50%;}
.grid_multirespon .col-4-6{width:66.66%;}
.grid_multirespon .col-5-6{width:83.33%;}

/*end GRID Multi responsive*/



/*BACKGROUND*/
.bg_transparent			{ background-color: transparent; }
.bg_transparentDark01	{ background-color:rgba(0,0,0,0.1); }
.bg_transparentLight01	{ background-color:rgba(255,255,255,0.1); }
.bg_transparentDark08	{ background-color:rgba(0,0,0,0.8); }
.bg_transparentLight08	{ background-color:rgba(255,255,255,0.8); }
.bg_white				{ background-color: #ffffff; }
.bg_gray				{ background-color: #eeeeee; }
.bg_grayLight			{ background-color: #f7f7f7; }
.bg_grayDark			{ background-color: #eaeaea; }
.bg_dark				{ background-color: #333333; }
.bg_green				{ background-color: #98c93b; }
.bg_orange				{ background-color: #f6b129; }
.bg_red					{ background-color: #e1675e; }
.bg_redDark				{ background-color: #b0443f; }
.bg_gold				{ background-color: #cdb97c; }
.bg_goldDark			{ background-color: #af925a; }
.bg_blue				{ background-color: #5ec5fc; }

.bg_gradient_gold		{ background: #eada9c;
						  background: -moz-linear-gradient(left, #bea982,#eada9c,#bea982);
						  background: -webkit-linear-gradient(left, #bea982,#eada9c,#bea982);
						  background: -ms-linear-gradient(left, #bea982,#eada9c,#bea982);
						  background: -o-linear-gradient(left, #bea982,#eada9c,#bea982);
						}
						
.bg_pattern_white				{ background: #ffffff url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_gray				{ background: #eeeeee url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_grayLight			{ background: #f7f7f7 url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_grayDark			{ background: #eaeaea url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_dark				{ background: #333333 url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_green				{ background: #98c93b url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_orange				{ background: #f6b129 url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_red					{ background: #e1675e url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_redDark				{ background: #b0443f url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_gold				{ background: #cdb97c url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_goldDark			{ background: #af925a url(../img/frontend/pattern_bg.png) repeat; }
.bg_pattern_blue				{ background: #5ec5fc url(../img/frontend/pattern_bg.png) repeat; }


/*BORDER RADIUS*/
.border_radius3			{ border-radius:3px; }
.border_radius5			{ border-radius:5px; }
.border_radius10		{ border-radius:10px; }
.border_radius15		{ border-radius:15px; }
.border_radius20		{ border-radius:20px; }
.border_radius50p		{ border-radius:50%; }
.border_radius100p		{ border-radius:100%; }



/*MARGIN*/
.marXY50 { margin:50px; } .marXY40 { margin:40px; } .marXY30 { margin:30px; } .marXY20 { margin:20px; } .marXY10 { margin:10px; } .marXY15 { margin:15px; } .marXY5 { margin:5px; }

.marY50					{ margin-top:50px; margin-bottom:50px; }
.marY40					{ margin-top:40px; margin-bottom:40px; }
.marY30					{ margin-top:30px; margin-bottom:30px; }
.marY20					{ margin-top:20px; margin-bottom:20px; }
.marY15					{ margin-top:15px; margin-bottom:15px; }
.marY10					{ margin-top:10px; margin-bottom:10px; }
.marY5					{ margin-top:5px; margin-bottom:5px; }

.marX50					{ margin-left:50px; margin-right:50px; }
.marX40					{ margin-left:40px; margin-right:40px; }
.marX30					{ margin-left:30px; margin-right:30px; }
.marX20					{ margin-left:20px; margin-right:20px; }
.marX15					{ margin-left:15px; margin-right:15px; }
.marX10					{ margin-left:10px; margin-right:10px; }
.marX5					{ margin-left:5px; margin-right:5px; }

.mar0 { margin:0; } .marTop0 { margin-top:0; } .marBottom0 { margin-bottom:0; } .marLeft0 { margin-left:0; } .marRight0 { margin-right:0; }
.marTop5 { padding-top:5px; } .marBottom5 { padding-bottom:5px; } .marLeft5 { padding-left:5px; } .marRight5 { padding-right:5px; }
.marTop10 { padding-top:10px; } .marBottom10 { padding-bottom:10px; } .marLeft10 { padding-left:10px; } .marRight10 { padding-right:10px; }
.marTop15 { padding-top:15px; } .marBottom15 { padding-bottom:15px; } .marLeft15 { padding-left:15px; } .marRight15 { padding-right:15px; }
.marTop20 { padding-top:20px; } .marBottom20 { padding-bottom:20px; } .marLeft20 { padding-left:20px; } .marRight20 { padding-right:20px; }
.marTop30 { padding-top:30px; } .marBottom30 { padding-bottom:30px; } .marLeft30 { padding-left:30px; } .marRight30 { padding-right:30px; }
.marTop40 { padding-top:40px; } .marBottom40 { padding-bottom:40px; } .marLeft40 { padding-left:40px; } .marRight40 { padding-right:40px; }
.marTop50 { padding-top:50px; } .marBottom50 { padding-bottom:50px; } .marLeft50 { padding-left:50px; } .marRight50 { padding-right:50px; }


/*MARGIN & PADDING*/
.padXY50 { padding:50px; } .padXY40 { padding:40px; } .padXY30 { padding:30px; } .padXY20 { padding:20px; } .padXY10 { padding:10px; } .padXY15 { padding:15px; } .padXY5 { padding:5px; }

.padY50					{ padding-top:50px; padding-bottom:50px; }
.padY40					{ padding-top:40px; padding-bottom:40px; }
.padY30					{ padding-top:30px; padding-bottom:30px; }
.padY20					{ padding-top:20px; padding-bottom:20px; }
.padY15					{ padding-top:15px; padding-bottom:15px; }
.padY10					{ padding-top:10px; padding-bottom:10px; }
.padY5					{ padding-top:5px; padding-bottom:5px; }

.padX50					{ padding-left:50px; padding-right:50px; }
.padX40					{ padding-left:40px; padding-right:40px; }
.padX30					{ padding-left:30px; padding-right:30px; }
.padX20					{ padding-left:20px; padding-right:20px; }
.padX15					{ padding-left:15px; padding-right:15px; }
.padX10					{ padding-left:10px; padding-right:10px; }
.padX5					{ padding-left:5px; padding-right:5px; }

.pad0 { margin:0; } .padTop0 { padding-top:0; } .padBottom0 { padding-bottom:0; } .padLeft0 { padding-left:0; } .padRight0 { padding-right:0; }
.padTop5 { padding-top:5px; } .padBottom5 { padding-bottom:5px; } .padLeft5 { padding-left:5px; } .padRight5 { padding-right:5px; }
.padTop10 { padding-top:10px; } .padBottom10 { padding-bottom:10px; } .padLeft10 { padding-left:10px; } .padRight10 { padding-right:10px; }
.padTop15 { padding-top:15px; } .padBottom15 { padding-bottom:15px; } .padLeft15 { padding-left:15px; } .padRight15 { padding-right:15px; }
.padTop20 { padding-top:20px; } .padBottom20 { padding-bottom:20px; } .padLeft20 { padding-left:20px; } .padRight20 { padding-right:20px; }
.padTop30 { padding-top:30px; } .padBottom30 { padding-bottom:30px; } .padLeft30 { padding-left:30px; } .padRight30 { padding-right:30px; }
.padTop40 { padding-top:40px; } .padBottom40 { padding-bottom:40px; } .padLeft40 { padding-left:40px; } .padRight40 { padding-right:40px; }
.padTop50 { padding-top:50px; } .padBottom50 { padding-bottom:50px; } .padLeft50 { padding-left:50px; } .padRight50 { padding-right:50px; }


/*SPACE*/ 
.space5					{ height: 5px; width: 100%; float: left; } .space_block5{ height: 5px; width: 100%; }
.space10				{ height: 10px; width: 100%; float: left; } .space_block10{ height: 10px; width: 100%; }
.space15				{ height: 15px; width: 100%; float: left; } .space_block15{ height: 15px; width: 100%; }
.space20				{ height: 20px; width: 100%; float: left; } .space_block20{ height: 20px; width: 100%; }
.space25				{ height: 25px; width: 100%; float: left; } .space_block25{ height: 25px; width: 100%; }
.space30				{ height: 30px; width: 100%; float: left; } .space_block30{ height: 30px; width: 100%; }
.space40				{ height: 40px; width: 100%; float: left; } .space_block40{ height: 40px; width: 100%; }
.space50				{ height: 50px; width: 100%; float: left; } .space_block50{ height: 50px; width: 100%; }
.space60				{ height: 60px; width: 100%; float: left; } .space_block60{ height: 60px; width: 100%; }
.space70				{ height: 70px; width: 100%; float: left; } .space_block70{ height: 70px; width: 100%; }
.space80				{ height: 80px; width: 100%; float: left; } .space_block80{ height: 80px; width: 100%; }
.space90				{ height: 90px; width: 100%; float: left; } .space_block90{ height: 90px; width: 100%; }
.space100				{ height: 100px; width: 100%; float: left; } .space_block100{ height: 100px; width: 100%; }



/*BUTTON BORDER*/
.button 				{ display:inline-block; margin:5px 0; }

input.button, button.button,
.button a				{ display:inline-block; padding:0 20px; line-height:35px; font-size:14px; font-weight:bold; text-align:center; cursor:pointer; 
						  border-width:2px; border-style:solid; border-radius:5px; -moz-transition:0.3s; -webkit-transition:0.3s; transition:0.3s;
						  background-color:transparent; }
						  
.button_small{ } input.button.button_small, button.button.button_small, .button.button_small a { padding:0 15px; line-height:30px; font-size:13px; }
.button_large{} input.button.button_large, button.button.button_large, .button.button_large a { padding:0 25px; line-height:45px; font-size:15px; }


.button_border_black{}
input. button.button_border_black, button.button.button_border_black, .button.button_border_black a {  border-color:#000; color:#000;  }
input.button.button_border_black:hover, button.button.button_border_black:hover, .button.button_border_black:hover a { background-color:rgba(0,0,0,0.3); border-color:rgba(0,0,0,0.3); color:#fff;  }

.button_border_gray{}
input.button.button_border_gray, button.button.button_border_gray, .button.button_border_gray a { border-color:#aaa; color:#aaa;  }
input.button.button_border_gray:hover, button.button.button_border_gray:hover, .button.button_border_gray:hover a { background-color:rgba(170,170,170,0.5); color:#fff;  }

.button_border_white{}
input.button.button_border_white, button.button.button_border_white, .button.button_border_white a { border-color:#fff; color:#fff;  }
input.button.button_border_white:hover, button.button.button_border_white:hover, .button.button_border_white:hover a { background-color:rgba(255,255,255,0.5); color:#fff;  }

.button_border_green{}
input.button.button_border_green, button.button.button_border_green, .button.button_border_green a { border-color:#98c93b; color:#98c93b;  }
input.button.button_border_green:hover, button.button.button_border_green:hover, .button.button_border_green:hover a { background-color:rgba(152,201,59,0.5); color:#fff;  }

.button_border_red{}
input.button.button_border_red, button.button.button_border_red, .button.button_border_red a { border-color:#e1675e; color:#e1675e;  }
input.button.button_border_red:hover, button.button.button_border_red:hover, .button.button_border_red:hover a { background-color:rgba(222,98,124,0.5); color:#fff;  }

.button_border_redDark{}
input.button.button_border_redDark, button.button.button_border_redDark, .button.button_border_redDark a { border-color:#b0443f; color:#b0443f;  }
input.button.button_border_redDark:hover, button.button.button_border_redDark:hover, .button.button_border_redDark:hover a { background-color:rgba(177,68,63,0.5); color:#fff;  }

.button_border_gold{}
input.button.button_border_gold, button.button.button_border_gold, .button.button_border_gold a { border-color:#cdb97c; color:#cdb97c;  }
input.button.button_border_gold:hover, button.button.button_border_gold:hover, .button.button_border_gold:hover a { background-color:rgba(205,185,124,0.5); color:#fff;  }

.button_border_goldDark{}
input.button.button_border_goldDark, button.button.button_border_goldDark, .button.button_border_goldDark a { border-color:#af925a; color:#af925a;  }
input.button.button_border_goldDark:hover, button.button.button_border_goldDark:hover, .button.button_border_goldDark:hover a { background-color:rgba(175,146,90,0.5); color:#fff;  }

.button_border_blue{}
input.button.button_border_blue, button.button.button_border_blue, .button.button_border_blue a { border-color:#5ec5fc; color:#5ec5fc;  }
input.button.button_border_blue:hover, button.button.button_border_blue:hover, .button.button_border_blue:hover a { background-color:rgba(94,197,252,0.5); color:#fff;  }

.button_border_orange{}
input.button.button_border_orange, button.button.button_border_orange, .button.button_border_orange a { border-color:#f6b129; color:#f6b129;  }
input.button.button_border_orange:hover, button.button.button_border_orange:hover, .button.button_border_orange:hover a { background-color:rgba(246,177,41,0.5); color:#fff;  }


/*BUTTON BORDER*/
.button_bg_black{}
input.button.button_bg_black, button.button.button_bg_black, .button.button_bg_black a {  background-color:#000; border-color:#000; color:#ccc;  }
input.button.button_bg_black:hover, button.button.button_bg_black:hover, .button.button_bg_black:hover a { background-color:rgba(0,0,0,0.3); border-color:rgba(0,0,0,0.3); color:#fff;  }

.button_bg_gray{}
input.button.button_bg_gray, button.button.button_bg_gray, .button.button_bg_gray a { background-color:#aaa; border-color:#aaa; color:#fff;  }
input.button.button_bg_gray:hover, button.button.button_bg_gray:hover, .button.button_bg_gray:hover a { background-color:rgba(170,170,170,0.5); color:#fff;  }

.button_bg_white{}
input.button.button_bg_white, button.button.button_bg_white, .button.button_bg_white a { background-color:#fff; border-color:#fff; color:#555;  }
input.button.button_bg_white:hover, button.button.button_bg_white:hover, .button.button_bg_white:hover a { background-color:rgba(255,255,255,0.5); color:#fff;  }

.button_bg_green{}
input.button.button_bg_green, button.button.button_bg_green, .button.button_bg_green a { background-color:#98c93b; border-color:#98c93b; color:#fff;  }
input.button.button_bg_green:hover, button.button.button_bg_green:hover, .button.button_bg_green:hover a { background-color:rgba(152,201,59,0.5); color:#fff;  }

.button_bg_red{}
input.button.button_bg_red, button.button.button_bg_red, .button.button_bg_red a { background-color:#e1675e; border-color:#e1675e; color:#fff;  }
input.button.button_bg_red:hover, button.button.button_bg_red:hover, .button.button_bg_red:hover a { background-color:rgba(222,98,124,0.5); color:#fff;  }

.button_bg_redDark{}
input.button.button_bg_redDark, button.button.button_bg_redDark, .button.button_bg_redDark a { background-color:#b0443f; border-color:#b0443f; color:#fff;  }
input.button.button_bg_redDark:hover, button.button.button_bg_redDark:hover, .button.button_bg_redDark:hover a { background-color:rgba(177,68,63,0.5); color:#fff;  }

.button_bg_gold{}
input.button.button_bg_gold, button.button.button_bg_gold, .button.button_bg_gold a { background-color:#cdb97c; border-color:#cdb97c; color:#fff;  }
input.button.button_bg_gold:hover, button.button.button_bg_gold:hover, .button.button_bg_gold:hover a { background-color:rgba(205,185,124,0.5); color:#fff;  }

.button_bg_goldDark{}
input.button.button_bg_goldDark, button.button.button_bg_goldDark, .button.button_bg_goldDark a { background-color:#af925a; border-color:#af925a; color:#fff;  }
input.button.button_bg_goldDark:hover, button.button.button_bg_goldDark:hover, .button.button_bg_goldDark:hover a { background-color:rgba(175,146,90,0.5); color:#fff;  }

.button_bg_blue{}
input.button.button_bg_blue, button.button.button_bg_blue, .button.button_bg_blue a { background-color:#5ec5fc; border-color:#5ec5fc; color:#fff;  }
input.button.button_bg_blue:hover, button.button.button_bg_blue:hover, .button.button_bg_blue:hover a { background-color:rgba(94,197,252,0.5); color:#fff;  }

.button_bg_orange{}
input.button.button_bg_orange, button.button.button_bg_orange, .button.button_bg_orange a { background-color:#f6b129; border-color:#f6b129; color:#fff;  }
input.button.button_bg_orange:hover, button.button.button_bg_orange:hover, .button.button_bg_orange:hover a { background-color:rgba(246,177,41,0.5); color:#fff;  }

input.button:hover,
button.button:hover,
.button:hover a			{  }



/*COLOR*/
.color_black			{ color:#000000; }
.color_dark				{ color:#444444; }
.color_gray				{ color:#aaaaaa; }
.color_white			{ color:#ffffff; }
.color_transparentLight	{ color:#d7e6d7; color:rgba(255,255,255,0.7); }
.color_transparentDark	{ color:#686868; color:rgba(40,40,40,40.0.7); }
.color_green			{ color:#98c93b; }
.color_red				{ color:#e1675e; }
.color_redDark			{ color:#b0443f; }
.color_gold				{ color:#cdb97c; }
.color_goldDark			{ color:#af925a; }
.color_orange			{ color:#f6b129; }
.color_blue				{ color:#5ec5fc; }


/*BORDER*/
.border_white, .border_white td, .border_white th{ border: 1px solid #ffffff !important;}
.border_gray, .border_gray td, .border_gray th{ border: 1px solid #cccccc !important; }
.border_green, .border_green td, .border_green th{ border: 1px solid #98c93b; }
.border_red, .border_red td, .border_red th{ border: 1px solid #e1675e; }
.border_redDark, .border_redDark td, .border_redDark th{ border: 1px solid #b0443f; }
.border_gold, .border_gold td, .border_gold th{ border: 1px solid #cdb97c; }
.border_goldDark, .border_goldDark td, .border_goldDark th{ border: 1px solid #af925a; }
.border_orange, .border_orange td, .border_orange th{ border: 1px solid #f6b129; }
.border_blue, .border_blue td, .border_blue th{ border: 1px solid #5ec5fc; }

.border_top_white		{ border-top: 1px solid #ffffff !important; }
.border_top_grey		{ border-top: 1px solid #cccccc !important; }
.border_top_green		{ border-top: 1px solid #98c93b !important; }
.border_top_red			{ border-top: 1px solid #e1675e !important; }
.border_top_redDark		{ border-top: 1px solid #b0443f !important; }
.border_top_gold		{ border-top: 1px solid #cdb97c !important; }
.border_top_goldDark	{ border-top: 1px solid #af925a !important; }
.border_top_orange		{ border-top: 1px solid #f6b129 !important; }
.border_top_blue		{ border-top: 1px solid #5ec5fc !important; }

.border_bottom_white	{ border-bottom: 1px solid #ffffff !important; }
.border_bottom_grey		{ border-bottom: 1px solid #cccccc !important; }
.border_bottom_green	{ border-bottom: 1px solid #98c93b !important; }
.border_bottom_red		{ border-bottom: 1px solid #e1675e !important; }
.border_bottom_redDark	{ border-bottom: 1px solid #b0443f !important; }
.border_bottom_gold		{ border-bottom: 1px solid #cdb97c !important; }
.border_bottom_goldDark	{ border-bottom: 1px solid #af925a !important; }
.border_bottom_orange	{ border-bottom: 1px solid #f6b129 !important; }
.border_bottom_blue		{ border-bottom: 1px solid #5ec5fc !important; }

.border_left_white		{ border-left: 1px solid #ffffff !important; }
.border_left_grey		{ border-left: 1px solid #cccccc !important; }
.border_left_green		{ border-left: 1px solid #98c93b !important; }
.border_left_red		{ border-left: 1px solid #e1675e !important; }
.border_left_redDark	{ border-left: 1px solid #b0443f !important; }
.border_left_gold		{ border-left: 1px solid #cdb97c !important; }
.border_left_goldDark	{ border-left: 1px solid #af925a !important; }
.border_left_orange		{ border-left: 1px solid #f6b129 !important; }
.border_left_blue		{ border-left: 1px solid #5ec5fc !important; }

.border_right_white		{ border-right: 1px solid #ffffff !important; }
.border_right_grey		{ border-right: 1px solid #cccccc !important; }
.border_right_green		{ border-right: 1px solid #98c93b !important; }
.border_right_red		{ border-right: 1px solid #e1675e !important; }
.border_right_redDark	{ border-right: 1px solid #b0443f !important; }
.border_right_gold		{ border-right: 1px solid #cdb97c !important; }
.border_right_goldDark	{ border-right: 1px solid #af925a !important; }
.border_right_orange	{ border-right: 1px solid #f6b129 !important; }
.border_right_blue		{ border-right: 1px solid #5ec5fc !important; }



/*TEXT*/
.text_align_justify		{ text-align:justify; }
.text_align_center		{ text-align:center; }
.text_align_left		{ text-align:left; }
.text_align_right		{ text-align:right; }

.text_transform_uppercase	{ text-transform:uppercase; }

.text_shadowLight		{ text-shadow: 0px 1px 0px rgba(255,255,255,0.7); }
.text_shadowDark		{ text-shadow: 0px 1px 0px rgba(0,0,0,0.3); }


.display_block			{ display:block; }
.display_inlineBlock	{ display:inline-block; }

.max_width100			{ max-width:100%; }
.max_height100			{ max-height:100%; }


.fLeft				{ float:left; }
.fRight				{ float:right; }
.imgWidht40			{ width:40%; }
.fLeft.imgWidht40	{ margin:0 15px 15px 0; }
.fRight.imgWidht40	{ margin:0 0 15px 15px; }



/*----------------------------------------------------------------{ tabs }--------------------------------------------------------------------------*/
ul.tabs_prod,
ul.tabs_plan			{ margin:0; padding:0; list-style:none; border-bottom:4px solid #e1675e; box-shadow:inset 0 -1px #fff; }
ul.tabs_prod li,
ul.tabs_plan li			{ position:relative; display:inline-block; margin:1px; padding:10px 30px; cursor:pointer; color:#aaa; border-radius:5px 5px 0 0;
						  text-shadow:0 1px 0 rgba(255,255,255,0.3); font-size:15px; font-weight:bold; background:#eaeaea url(../img/frontend/pattern_bg.png) repeat;  }
ul.tabs_prod li:hover,
ul.tabs_plan li:hover	{ background-color:rgba(0,0,0,0.05); }
ul.tabs_prod li.active,
ul.tabs_plan li.active	{ color:#fff; text-shadow:0 1px 0 rgba(0,0,0,0.2); cursor:default; background:#e1675e url(../img/frontend/pattern_bg.png) repeat; }
ul.tabs_prod li.active:hover,
ul.tabs_plan li.active:hover{ background-color:#e1817c; }

.tabs_cont				{ margin:0; padding:15px; }
ul.tabs_plan ~ .tabs_cont	{ min-height:400px; margin:5px 0 30px 0; padding:20px; border:1px solid #ddd; border-radius:5px; background:; }


.description_detail .tabs_cont		{ margin:0; padding:15px; min-height:400px; border:none; }
.description_detail .tabs_cont h3	{ font-size:20px; }
.description_detail .tabs_cont ol,
.description_detail .tabs_cont ul	{ margin:0 0 20px 30px; line-height:25px; }



/*----------------------------------------------------------------{ faq }-------------------------------------------------------------------------*/
.faq_cont .faq_title	{ margin-bottom:10px; padding:0; color:#666; font-size:18px; font-weight:normal; border:1px solid rgba(0,0,0,0.1);  
						  cursor:pointer;-moz-transition:0.5s; -webkit-transition:0.5s; transition:0.5s; box-shadow:inset 5px 0 rgba(0,0,0,0.1); 
						  background:rgba(255,255,255,0.5); text-shadow:0 1px rgba(255,255,255,0.5); }
.faq_cont .faq_title:hover	{ background-color:rgba(255,255,255,0.7); box-shadow:inset 8px 0 #e1675e; }
.faq_cont .openheader		{ color:#e1675e; background-color:rgba(255,255,255,0.5); box-shadow:inset 5px 0 #e1675e; }
.faq_cont .faq_title span	{ display:block; padding:15px 10px 15px 50px; background:url(../img/frontend/faq.png) no-repeat 15px 15px; }
.faq_cont .openheader span	{ background:url(../img/frontend/faq_active.png) no-repeat 15px 15px; }
.faq_cont .faq_box		{ margin:-11px 0 10px 0; padding:20px; border:1px solid #e1675e; background:rgba(255,255,255,0.4); }



/*---------------------------------------------------------------{ table }-------------------------------------------------------------------------*/
.table					{ margin:0 0 15px 0; padding:0px; width:100%; font-size:12px; font-weight:normal; border-collapse:collapse; }
.table th				{ padding:7px 10px; font-family:"Oswald", Tahoma; color:#e1675e; text-shadow:0 1px rgba(255,255,255,0.2);
						  text-transform: uppercase; font-weight:500; border:1px solid rgba(0,0,0,0.2); text-align:center; 
						  box-shadow:inset 0px 0px 0px 1px rgba(255,255,255,0.4); background:#eee; 
						  background:-moz-linear-gradient(top, #ddd,#eee,#ddd);
						  background:-webkit-linear-gradient(top, #ddd,#eee,#ddd);/**/ }
.table td				{ padding:7px 10px; border:1px solid rgba(0,0,0,0.1); font-weight:; }
.table tr					{ background:rgba(0,0,0,0.01); -moz-transition:0.2s; -webkit-transition:0.2s; transition:0.2s; }
.table tr:nth-of-type(even)	{ background:rgba(0,0,0,0.03); } 
.table tr:hover				{ background:rgba(255,255,255,0.1); color:#444; box-shadow:inset 0 1px rgba(255,255,255,0.5); }

.table td h3			{ margin-bottom:5px; font-size:14px; color:#666; }
.table td a				{ color:; }

@media only screen and (min-width: 0px) and (max-width: 767px) {
	.table, .table thead, .table tbody, .table th, .table td, .table tr { display: block; }
	.table thead tr 		{ position: absolute; top: -9999px; left: -9999px; } 
	.table tr				{ border: 1px solid rgba(0,0,0,0.1); border-bottom:0px; margin-bottom:5px; } 
	.table td				{ border: none; border-bottom: 1px solid rgba(0,0,0,0.1); position: relative; padding-left:45%; text-align:left; } 
	
	.table td:before		{ position: absolute; top:7px; left:10px; width:39%; padding-right: 10px; color:#555; white-space:nowrap;
							  font-weight:normal; }
	.table td:before		{ content: attr(data-title); }
	.table tr:hover td:before	{ color:#444; }
	
	
	.table.event_table td		{ padding-left:100px; } 
	
	.table.event_table td:before{ width:100px; font-weight:bold; }
}



/*---------------------------------------------------------------{ contact form }---------------------------------------------------------------------*/
.form_style				{ margin:0 auto; padding:20px; border:1px solid #ddd; }
.form_style .list		{ float:left; margin:0; padding:8px 0; width:50%; background:; }
.form_style .list label	{ float:left; display:block; padding:5px 0; width:200px; color:#888; font-size:13px; background:; }
.form_style .list span	{ float:; display:block; padding:2px; margin-left:210px; background:; }
.form_style .list span code	{ display:inline-block; padding-right:20px; font-family:Arial; font-size:12px; line-height:10px; }
.form_style .list span select,
.form_style .list span textarea,
.form_style .list span input	{ float:none; padding:10px 0; width:80%; color:#999; font-size:13px; border:1px solid #ccc; }
.form_style .list span textarea	{ width:93%; }
.form_style .list span select	{ width:; }
.form_style .list span textarea:focus,
.form_style .list span input:focus	{ color:#777; border:1px solid #aaa; }	
.form_style .list span input.checkbox { width:15px; height:15px; }
.form_style .list span button	{ color:#fff; text-shadow:0 1px rgba(0,0,0,0.2); font-weight:bold; border:none; }
.form_style .list span span.textError	{ display:block; margin:0; padding:0; background:; text-shadow:none; }
.form_style .list span span.textError p	{ margin:0; padding:0; color:#f00; line-height:normal; text-shadow:none;  }

.form_style .list .SumoSelect label	{ float:none; padding:0; }
.form_style .list .SlectBox label	{ width:25px; }
.form_style .list .SlectBox span	{ margin:0; }

@media(max-width: 975px){ 
.form_style .list label	{ width:150px; }
.form_style .list span	{ margin-left:160px; }
}
@media(max-width: 767px){ 
.form_style .list		{ float:none; width:100%; }
.form_style .list label	{ width:200px; }
.form_style .list span	{ margin-left:210px; }
.form_style .list span select,
.form_style .list span textarea,
.form_style .list span input	{ width:100%; }
}
@media(max-width: 480px){ 
.form_style .list		{ float:none; width:100%; }
.form_style .list label	{ float:none; width:auto; }
.form_style .list span	{ margin-left:0; }
}




/*---------------------------------------------------------------{ pagination }---------------------------------------------------------------------*/
.pagiNation				{ margin:0; padding:15px 0; line-height:30px; text-align:center; font-family:'Gotham', Arial; font-size:11px; }
.pagiNation span		{ display:inline-block; margin:2px; padding:0; color:#aaa; font-weight:bold; border:1px solid #aaa; border-radius:3px; 
						  background:#f8f8f8; -moz-transition:0.3s; -webkit-transition:0.3s; transition:0.3s; }
.pagiNation span:hover	{ background:#e1726a; border-color:#e1726a; }
.pagiNation span.ui-state-disabled,
.pagiNation span.active	{ padding:0 15px; color:#fff; text-shadow:0 1px 0 rgba(255,255,255,0.15); background:#e1726a; box-shadow:none; 
						  border-color:#e1726a; }
.pagiNation span:active	{ background:#e1675e; }
.pagiNation span a		{ display:block; margin:0; padding:0 15px; color:#aaa; }
.pagiNation span a:hover{ color:#fff; text-decoration:none; text-shadow:none; }
.pagiNation span:active a	{ color:#fff; text-shadow:0 1px 0 rgba(0,0,0,0.2); }
.pagiNation span:first-child a,
.pagiNation span:first-child{ border-radius:5px 3px 3px 5px; }
.pagiNation span:last-child a,
.pagiNation span:last-child	{ border-radius:3px 5px 5px 3px; }


.sequence				{ margin:0 0 10px 0; padding:5px 10px 15px 10px; font-size:13px; text-align:center; }
.sequence label			{ display:inline-block; color:#777; }
.sequence span			{ display:inline-block; }
.sequence span a		{ color:#e1675e; }
.sequence span.active a,
.sequence span.active	{ color:#1183d4; }

.seqDiv					{ position:relative; display:inline-block; padding:0 10px; text-align:left; }
.seqDiv select			{ height:33px; cursor:pointer; border:1px solid #ccc; }
.seqDiv span.img		{ display:inline-block; margin:0 2px; padding:5px; vertical-align:middle; border:1px solid #ccc; background:#fff; -moz-transition:0.3s; 
						  -webkit-transition:0.3s; transition:0.3s; }
.seqDiv span.img:hover	{ border:1px solid #e1675e; }
.seqDiv span.img.active	{ border:1px solid #ccc; box-shadow:inset 0 0 0 1px #ccc; opacity:0.4; }

.seqCompare				{ display:inline-block; line-height:33px; }
.seqCompare a			{ display:block; padding:0 15px 0 30px; color:#888; text-decoration:none; border:1px solid #ccc; border-radius:3px;
						  background:#fff url(../img/frontend/compare_icon.png) no-repeat 10px center; -moz-transition:0.3s; -webkit-transition:0.3s; 
						  transition:0.3s; }
.seqCompare:hover a		{ color:#e1675e; border-color:#e1675e; }


/*SPINNER*/
.spinner				{ display:inline-block; height:35px; width:auto; overflow: hidden; *zoom:1; }

.spinner button,
.spinner .value			{ float: left; display: block; margin: 0;height: 100%; line-height: 35px; text-align: center; }
.spinner button 		{ padding: 0; width: 30px; color: #fff; font-size: 15px; border: none; outline: none; text-shadow:0 1px rgba(0,0,0,0.2); }
.spinner button:active	{ background:#bfdf80; }

.spinner .decrease		{ background:#e1675e; cursor: pointer; }
.spinner .decrease[disabled]{ color: #aaa; cursor: default; background:#ddd; text-shadow:0 1px rgba(255,255,255,0.5); }
.spinner .increase		{ cursor: pointer;background:#e1675e; }
.spinner .value			{ margin:0 2px; padding: 0px; width: 55px; height: 33px; color: #666; font-size:14px; background:#fff; border:1px solid #ccc; }
.spinner .value.passive	{ color: #919191; background:#f5f5f5; }
.spinner .error,
.spinner .invalid		{ background: #aa0000; }


/*numbering*/
.numbering ol			{ margin:0 0 20px 28px; counter-reset:section; list-style-type: none; line-height:30px }
.numbering ol ol		{ margin:0 0 10px 40px; }
.numbering ol ol ol		{ margin:0 0 10px 55px; }
.numbering ol ol ol ol	{ margin:0 0 10px 65px; }
.numbering ol li		{ counter-increment: section; position:relative; }
.numbering ol li:before			{ content: counters(section, ".") ". "; position:absolute; text-align:right; left:-28px; width:20px; }
.numbering ol li li:before			{ left:-40px; width:30px; }
.numbering ol li li li:before		{ left:-55px; width:45px; }
.numbering ol li li li li:before	{ left:-65px; width:55px; }
.numbering ol.no-style			{ margin:0 0 10px 0; }
.numbering li.no-style:before	{ display:none; }
.numbering ul li:before		{ display:none; }

.position_relative		{ position:relative; }
.position_absolute		{ position:absolute; }




